@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	/*padding: 0;*/
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	background-color: #000000;

}

body { 
	background-color: #000000;
	font-size:12px;
	color: #323232;
	margin: 0;
	padding: 0;
	height:100%;
	min-width:960px;
	font-family: Arial, Helvetica, sans-serif;
}

li{

}

.h1, h1{
	color:#323232;
	text-align: left;
	font-size: 33px;
	padding: 10px 0px 10px 0px;
	background: transparent;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	line-height:36px;
}

.h2, h2{
	color:#323232;
	text-align: left;
	font-size: 33px;
	padding: 10px 0px 10px 0px;
	background: transparent;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	line-height:36px;
}

h3, .h3{
	color:#FF931E;
	text-align: left;
	font-size: 16px;
	padding: 0px 0px 10px 0px;
	background: transparent;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	line-height:24px;
}

h4, .h4{
	color:#d13f34;
	text-align: left;
	font-size: 26px;
	padding: 10px 0px 10px 0px;
	background: transparent;
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight:normal;
	line-height:30px;
}
 
h5, .h5{
	color:#919191;
	text-align: left;
	font-size: 16px;
	padding: 5px 0px 5px 0px;
	background: transparent;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	line-height:24px;
}
 
p, .error, .message {
	line-height:21px;
}

.introtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:24px; 
	color:#d13f34;
	font-style: italic;
}

.darkgrey{
	color:#323232;
}

.lightgrey{
	color:#919191;
}

.red{
	color:#d13f34;
}

.blue{
	color:#66A1DD;
}

.orange{
	color:#FF931E;
}

a:link, a:visited {
	color:#d13f34;
	text-decoration:none;
}

a:hover, a:active {
	color:#FF931E;
 	text-decoration: none;
}

a.readon:link, a.readon:visited, a.readmore:link, a.readmore:visited{
	color:#323232;
	text-decoration:none;
	background: #FF931E;
	font-size:22px;
	padding:10px 30px;
	line-height:30px;
	font-family: 'Fjalla One', sans-serif;
	cursor:hand;
	cursor:pointer;
	font-weight:normal;
	text-transform:uppercase;
	/*background:url(../images/inset-bg.png) no-repeat 0% 50%;*/
}

a.readon:hover, a.readon:active{
	background: #919191;
} 

a.inset:link, a.inset:visited, a.inset:link, a.inset:visited{
	color:#323232;
	text-decoration:none;
	background: #FF931E;
	font-size:22px;
	padding:10px 30px;
	margin-right:20px;
	line-height:30px;
	font-family: 'Fjalla One', sans-serif;
	cursor:hand;
	cursor:pointer;
	font-weight:normal;
	text-transform:uppercase;
	/*background:url(../images/inset-bg.png) no-repeat 0% 50%;*/
	float: left;
}

a.inset:hover, a.inset:active{
	background: #919191;
} 

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#bigcontainer {
	width:100%;
}

#topcontainer{
	width:100%;
	background:#FFFFFF;
	overflow: auto;
}

#topinnercontainer{
	width:960px;
	margin: 0 auto;
}

#mainmenucontainer{
	width: 100%;
}

#mainmenuinnercontainer{
	width:960px;
	margin: 0 auto;
}

#phonecontainer{
	float:right;
	font-family: 'Lato', sans-serif;
	font-size:19px;
	color:#323232;
	font-style:normal;
	padding:15px 0px;
	text-align:right;
	line-height:28px;
}

#phonecontainer a{
	text-decoration: none;	
	color: #323232;
}

#logocontainer{
	float:left;
	padding:15px 0px 10px;
}

#middlecontainer{
	width:100%;
	background: url(../images/background.jpg) no-repeat top center;	
}

#middleinnercontainer{
	width:960px;
	margin: 0px auto;
	background:#ffffff;
	padding-bottom: 50px;
}

#bannercontainer{
	background:#323232;
	float: left;
}

#toprightcontainer{
	float:right;
	line-height:0px;
}


#maincontainer{
}

#rightcontainer{
	width:245px;
	padding:20px 30px;
	margin-top:30px;
	float:right;
	border-left:1px solid #919191;
	background:#ffffff;
}

#rightcontainer p{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #919191;
	font-style:italic;	
}

#contentcontainer{
	float:left;
	padding:28px;
	width:598px;
}

#insetcontainer{
	padding:0px 28px;
	float:left;
}

#bottomcontainer{
	width:100%;
}

#bottominnercontainer{
	width:960px;
	margin:0 auto;
}

#bottommenucontainer{
	padding: 35px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#copyrightcontainer{
	padding: 0px 0px;
	color:#FFFFFF;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#fillera, #fillerb, #fillerc, #fillerd {
	clear:both;
	width:100%;
	height:0;
}


/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	text-decoration:none;
	display:inline-block;
	font-size: 14px;
	line-height:20px;
	padding: 0px 20px;
	margin: 20px 0px;
	color:#FFFFFF;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	border-right: 2px solid #919191;
}

a.mainlevel:hover{
	color: #d13f34;
}

a.mainlevel#active_menu:hover{
	color: #d13f34;
}

a.mainlevel:active, a.mainlevel#active_menu {
	color: #d13f34;
}

a.mainlevel:last-of-type{
	border:none;
}
/*end of main menu*/

/*bottom menu*/

a.mainlevel-bottom:link, a.mainlevel-bottom:visited{
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	height: 20px !important;
	width: 100%;
	background:transparent;
	line-height:16px;
	text-transform: capitalize;
	text-decoration: none;
	padding-right:20px;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	color: #d13f34;
	background:transparent;
	text-decoration: none;
}

/*end of bottom menu*/

/*phone number top of website*/

.topphone {
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
}

/*testimonial items*/

.newsflash-title {
	border-bottom: 1px solid #E7E7E7;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	color:#FF931E;
	margin-bottom:10px;
}

.newsflash-title:last-child {
	border:none;
}

/*ebm menu*/

#ebm{
	font-size:10px;
	color:#FFFFFF;
	float:right;
	line-height:16px;
	padding:20px 0px;
}

a.ebm:link, a.ebm:visited, a.ebmweb:link, a.ebmweb:visited {
	color:#FF931E;
    text-decoration: none;
	font-size:10px;
}
a.ebm:hover, a.ebm:active, a.ebmweb:hover, a.ebmweb:active {
    text-decoration: underline;
}

#mainmenuinnercontainer a:last-child {
	border:none;	
}

/*end of ebm menu*/

/*enquiry form*/

input, textarea, select{
	background: #ffffff ;
	color: #323232;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	border:1px solid #919191;
}

.button{
	color:#323232;
	text-decoration:none;
	background: #FF931E;
	font-size:22px;
	padding:10px 20px;
	line-height:30px;
	font-family: 'Fjalla One', sans-serif;
	cursor:hand;
	cursor:pointer;
	font-weight:normal;
	text-transform:uppercase;
	border: none;
}

.button:hover, .button:active{
	background: #919191;
}

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:1020px;
	margin: 0 auto;
}

#usermenu{
	width:960px;
	margin: 0 auto;
	padding-top:10px;
}

#buyermenubarcontainer{
	background:url(../images/bg-menu-user-rpt.png) top repeat-x transparent;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#buyermenu{
	background-image:url(../images/bg-menu-user.png);
	background-position:left top;
	height:70px;
	width:1020px;
	margin: 0 auto;
}


#usermenu2{
	width:91020px;
	margin: 0 auto;
	padding-left:98px;
	padding-top:30px;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

.pagination ul li {
display: inline;
padding:0px 20px;}

.pagination ul {
list-style-type: none; }


